

.site .site-header-main .site-branding{padding: 1.3% 15px !important;}
.site .site-header-main .site-branding .header-right ul li:first-child a{    padding: 13px 30px !important;}
.site .all-tab-set{padding-top: 40px;}
.site .all-tab-set .tab button{    font-size: 18px;}
.site .set-post-hdr ul li a{font-size: 16px;font-weight: 500;text-transform: uppercase;}
.site .main-first-set ul li a{text-transform: uppercase;}

body .site  .testimonial-home{margin-top: 0%;}
body.single-post .site #cancel-comment-reply-link{position: absolute;right: -8px;top: -11px;}
body.single-post .site  .comments-area .logged-in-as{position: absolute;right: 0;bottom: 0;}
.search .blog-card-content .blog-img-container img {width: 100%;}


/*.site .servicer-eual-row .wpb_content_element{ margin-bottom: 0px;}*/



@media(max-width: 325px){

	.site .cat-pst{margin-right: 23px; margin-left: -10px;}
	.footerlinks ul {
    text-align: left;
}
}


@media(max-width: 578px){
    	.footerlinks ul {
    text-align: left;
}

.site .site-header-main .site-branding .header-right ul{display: none;}
.site .site-header-main .site-branding{width: 70%;}
.site .site-header-main .site-branding{    padding: 15px 0px !important;}
#menu-toggle{    position: relative;
    right: 10px;
    font-size: 26px;
    padding: 8px 11px !important;
    color: #fff;
    background-color: #212161;
    border: 1px solid #212161;
    border-radius: 0px;}
.site  .site-header .site-header-menu #site-navigation ul li {padding: 0px 18px;border-top: 0px;}
#site-navigation .menu-main-home-container{width: 100%;}
.site .main-navigation .primary-menu{border-bottom: 0px solid #d1d1d1;}
.site .set-home-ist h1{font-size: 20px;    line-height: 28px;}
.site .set-home-ist{padding-bottom: 0px; padding-top: 0px;}
.site .col-set-services {padding: 15px;}
.site .home-about{background-size: cover;}
body .site .ist-about-home {padding-right: 0;}
.site .ist-about-home h2{margin-bottom: 25px;}
.site .ist-about-home p{font-size: 16px;font-weight: 500;line-height: 24px;text-align: center;}
.site .ist-about-home h2, .site .second-about-home h2{font-size: 24px;}
body .site .second-about-home {padding-left: 0%;}
.site .project-home .project-set .content{max-width: 100%;    margin: 0;
    margin-bottom: 10px;}
.site .project-home .project-set{display: inline-block;}
body .site .testimonial-home h2.tfree-client-name{padding-left: 25%;}
body .site .testimonial-home .tfree-client-designation{padding-left: 25%;}
.site .main-div-post .post-get-main{float: left;width: 100%;margin-bottom: 20px !important;    position: relative;}
.site .last-side{display: inline-block;}
body .site .our-footer .cn > li{width:100%;}
.site .ftr-set-emnu ul:first-child{width: 100%;}
.site .ftr-set-emnu ul:last-child{float: left; width: 100%;}
.our-footer .widgettitle{margin-bottom: 10px;}
body .site .our-footer .cn > li:first-child{padding-top: 20px;}
body .site .our-footer .cn > li{padding-top: 0px;}
.last-side .textwidget p{text-align: center;}

body .site .testimonial-home .sp-testimonial-free-section .slick-dots{text-align: center;}
body .site .testimonil-text{text-align: center;}
body .testimonial-home .testimonil-text h2:after{ left: 35% !important;}


body .site .second-about-home .wpb_wrapper{display: flex;flex-flow: column;justify-content: center;align-items: center;}
body .site .bg-set-icon-on ul{margin: auto;float: none;margin-bottom: 10px;}
.site .ist-about-home h2,.site .second-about-home h2 {font-size: 24px;text-align: center;}
.site .second-about-home h2:after{left: 39%;}
.site .ist-about-home h2:after{left: 40%;}


.site .date-set-post{margin-top: 0%;left: 0px; top: 0px;}

/*project page */
.site .all-tab-set {padding-top: 0px;}
.site .tabcontent .project-set {width: 100%; margin: 5px;}
.site .loader{padding: 0px;}
.site .set-post-hdr h2{font-size: 36px;}
/*Project page end*/




/*service page */
.site #industrial .wpb_single_image.wpb_content_element{margin-bottom: 0px;}
.site .serv-right p{    padding: 5px;    padding-right: 0;}
.site #commercial{flex-flow: column-reverse;}
.site .servicer-eual-row .vc_col-sm-6 .serv-right{    margin-bottom: 20px;}
#home_insurance{flex-flow: column-reverse;}
#building{flex-flow: column-reverse;}
.site .servicer-eual-row {margin-top: 20px;}
/*service page end */

/*about us page*/

.site .ab-text h3{    font-size: 18px;}
.site .about-scnd-ch img {margin-top: 0px;}

/*about us page end */

/*insurance*/
.site .insurance-tb img{padding-left: 0%;}
.site .about-scnd-ch p{    padding-right: 0;}
.site .insurance-tb img {padding-left: 0px;}

.site .for-right-side-pd {flex-flow: column-reverse;}

.site .for-right-side-pd p{padding-left: 0px;}
.site .for-right-side-pd h3 {
    padding-left: 0%;
}

.site .for-right-side-pd h3:after {
    left: 0%;
}
/*insurance end*/

/*contact us*/

body .site .cont-first p:first-child {width: 100%;}
body .site .cont-first p:last-child{width: 100%;}

.site .contact-from .vc_col-sm-8{margin-bottom: 20px;}
.site .contact-from .vc_col-sm-4{margin-bottom: 10px;}

.site .contact-from {margin-top: 4%;margin-bottom: 2%;}

.site .contact-from .vc_col-sm-4.vc_column_container>.vc_column-inner{    padding-left: 0px;}

/*contact us end */

/*news page*/

body.single-post .site #primary{    width: 100%;}
body.blog .site #primary{width: 100%;}
body.blog .site #secondary,
body.single-post .site #secondary{width: 100%;}
body.blog .entry-title a, body.single-post .entry-title a, body.category .entry-title a, body.tag .entry-title a{    font-size: 16px !important;}
.site .format-standard .post-thumbnail {display: inline;}
.site .format-standard .post-thumbnail  img{width: 100%;margin: auto;}
.down-post-ttle .dte-mth-post{top: 28px;left: 0;}
.down-post-ttle .comnt-pst{margin-right: 0px;}
body.blog .site .navigation{margin: 30px 0px;}
body.blog .site article{margin-top: 0px;}



.site .down-post-ttle{padding-left: 20px;}
.site .down-post-ttle .admin-pst {margin-left: 0px;}

body.single-post .site .content-area .site-main .comments-area{    margin: 0px 15px;}
body.single-post .site .reply{position: relative;}
body.single-post .comment-reply-link{margin-top: 15px;}

body.single-post .site .comment-respond #reply-title:before{top: -12%;}
body.single-post .site .comment-body .comment-content{padding-left: 4%;}
body.single-post .site .comment-respond .p-name{width: 100%;}
body.single-post .site .comment-respond .p-phone {width: 100%;}
body.single-post .site .comment-respond .p-email{width: 100%;}
body.single-post .site .comment-respond .p-info{width: 100%;}
body.category .site .site-content .page-header{margin: 10px 0px 0px 0px;}

body.category .site .sidebar{padding: 0px;}

body.tag .site .site-content .page-header{margin: 10px 0px 0px 0px;}

body.tag .site .sidebar{padding: 0px;}
/*new page end*/
/*Project details*/

.site  .img_sec .lft_img_sec {
    width: 100%;
}

.site .img_sec .ryt_img_sec {
    width: 100%;
   /* margin-top: 25px;*/
}
.site .img_sec .lft_img_sec img{padding: 0px; margin-bottom: 15px;}
.site .img_sec {padding: 50px 0 40px 0;}

.single.single-latest-projects .site  .mid-area .col-md-4 {
    width: 100%;
}

.single.single-latest-projects .site .mid-area .col-md-8 {
    width: 100%;
}

/*Project details end */

.search  .side-1.lft_search_aside {width: 100%;}
.search .section-wrapper {padding: 50px 0;}
.search .blog-detail-sec .blog-title{padding: 10px 0px;}
.search .side-2.ryt_search_aside {width: 100%;}
.search .side-2.ryt_search_aside #secondary{padding: 10px 0px;}

.site .custom-logo {max-width: 125px;}
.site .for-mobiles {position: absolute;right: 70px;background: #212161;padding: 1px 12px;color: #fff;font-size: 24px;}
.sanpop-search-box input[type="search"]{font-size: 18px !important;}
.custombox-fullscreen .sanpop-close { margin-top: 20px !important;}
.sanpop-search-box input[type="search"]{    background: rgba(1, 0, 0, 0.59) !important; color: #fff !important;}
.site .our-footer #text-2 p{padding-right: 0px;}
.latest-projects-template-default .banner-top{    padding: 35px 0;}

}


@media(min-width: 579px) and (max-width: 767px){
    	.footerlinks ul {
    text-align: left;
}

.site .site-header-main .site-branding .header-right ul{display: none;}
.site .site-header-main .site-branding{width: 70%;}
.site .site-header-main .site-branding{    padding: 15px 0px !important;    margin-left: 20px;}
#menu-toggle{position: relative;right: 15px;font-size: 26px;padding: 8px 11px !important;color: #fff;background-color: #212161;    border-radius: 0px;    border: 1px solid #212161;}
.site  .site-header .site-header-menu #site-navigation ul li {padding: 0px 18px;border-top: 0px;}
#site-navigation .menu-main-home-container{width: 100%;}
.site .main-navigation .primary-menu{border-bottom: 0px solid #d1d1d1;}
.site .set-home-ist h1{font-size: 20px;    line-height: 28px;}
.site .set-home-ist{padding-bottom: 0px; padding-top: 0px;}
.site .col-set-services {padding: 15px;}
.site .home-about{background-size: cover;}
body .site .ist-about-home {padding-right: 0;}
.site .ist-about-home h2{margin-bottom: 25px;}
.site .ist-about-home p{font-size: 16px;font-weight: 500;line-height: 24px;    text-align: center;}
.site .ist-about-home h2, .site .second-about-home h2{font-size: 24px;}
body .site .second-about-home {padding-left: 0%;}
.site .project-home .project-set .content{max-width: 100%;position: relative;width: 50%;overflow: hidden;float: left;padding: 5px;margin: 0;}
.site .project-home .project-set{display: inline-block;}
body .site .testimonial-home h2.tfree-client-name{padding-left: 70px; font-size: 12px}
body .site .testimonial-home .tfree-client-designation{padding-left: 70px;}
.site .main-div-post .post-get-main{float: left;width: 50%;margin-bottom: 20px !important;position: relative;margin: 0px;padding: 10px;}
.site .last-side{display: inline-block;}
body .site .our-footer .cn > li{width:50%;}
.site .ftr-set-emnu ul:first-child{width: 50%;}
.site .ftr-set-emnu ul:last-child{float: right; width: 50%;}
.our-footer .widgettitle{margin-bottom: 10px;}
body .site .our-footer .cn > li:first-child{padding-top: 0px;}
body .site .our-footer .cn > li{padding-top: 0px;}
.last-side .textwidget p{text-align: center;}
body .site  .project-home .project-set{display: flex;flex-flow: wrap;flex-direction: row;}
body .site .main-div-post{    position: relative;display: flex;flex-flow: wrap;flex-direction: row;justify-content: center;}
.site #post-home {margin-bottom: 3%;}
body .site .testimonial-home .sp-testimonial-free-section .slick-dots{text-align: center;}
body .site .testimonil-text{text-align: center;}
body .testimonial-home .testimonil-text h2:after{ left: 35% !important;}
body .site .second-about-home .wpb_wrapper{display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;}
body .site .bg-set-icon-on ul{float: none;margin: 5px; }
.site .ist-about-home h2, 
.site .second-about-home h2 {font-size: 24px;text-align: center;}
.site .second-about-home h2:after{    left: 39%;}
.site .ist-about-home h2:after{left: 45%;}
.site .bg-set-icon-on{float: left;width: 100%;display: flex;}
.site .date-set-post{    margin-top: 13px;left: 10px;}
/*project page */
.site .all-tab-set {padding-top: 0px;}
.site .tabcontent .project-set {width: 48%; margin: 5px;}
.site .loader{padding: 0px;}
.site .set-post-hdr h2{font-size: 36px;}
.site .tabcontent .project-set .content{margin: 0px;}
.site  .tabcontainers .tabcontent.cactive{justify-content: center;}
/*Project page end*/
/*service page */
.site #industrial .wpb_single_image.wpb_content_element{margin-bottom: 0px;}
.site .serv-right p{    padding: 5px;    padding-right: 0;}
.site #commercial{flex-flow: column-reverse;}
.site .servicer-eual-row .vc_col-sm-6 .serv-right{    margin-bottom: 20px;}
#home_insurance{flex-flow: column-reverse;}
#building{flex-flow: column-reverse;}
.site .servicer-eual-row {margin-top: 20px;}
/*service page end */
/*about us page*/
.site .ab-text h3{    font-size: 18px;}
.site .about-scnd-ch img {margin-top: 0px;}
.about-scnd-ch .wpb_column.vc_column_container.vc_col-sm-6{width: 50%;}
.team-about .wpb_column.vc_column_container.vc_col-sm-3{width: 50%;float: left;}

/*about us page end */

/*contact us*/
.site .contact-from .vc_col-sm-8{margin-bottom: 20px;}
.site .contact-from .vc_col-sm-4{margin-bottom: 10px; padding-left: 20px;}
.site .contact-from {margin-top: 0%;margin-bottom: 2%;}
.site .contact-from .vc_col-sm-4.vc_column_container>.vc_column-inner{    padding-left: 0px;}
/*contact us end */


/*news page*/
body.single-post .site #primary{    width: 100%;}
body.blog .site #primary{width: 100%;}
body.blog .site #secondary,
body.single-post .site #secondary{width: 100%;}
body.blog .entry-title a, body.single-post .entry-title a, body.category .entry-title a, body.tag .entry-title a{    font-size: 16px !important;}
.site .format-standard .post-thumbnail {display: inline;}
.site .format-standard .post-thumbnail  img{width: 100%;margin: auto;}
.down-post-ttle .dte-mth-post{top: 28px;}
.down-post-ttle .comnt-pst{margin-right: 0px;}
body.blog .site .navigation{margin: 30px 0px;}
body.blog .site article{margin-top: 0px;}


.site article{margin-top: 0px;}
body.single-post .site #primary{padding-top: 2.5%;}


body.single-post .site .content-area .site-main .comments-area{    margin: 0;}
body.single-post .site .reply{position: relative;}
body.single-post .site .comment-reply-link{margin-top: 15px;}

body.single-post .site .comment-respond #reply-title:before{top: -12%;}
body.single-post .site .comment-body .comment-content{padding-left: 4%;}
body.single-post .site .content-coomet{    margin-top: 6%;}

body.single-post .site .comment-respond{    margin-top: 10%;}
/*new page end*/
body.category .site .site-content .page-header{margin: 10px 0px 0px 0px;}

body.category .site .sidebar{padding: 0px;}

body.tag .site .site-content .page-header{margin: 10px 0px 0px 0px;}

body.tag .site .sidebar{padding: 0px;}

.site .img_sec {padding: 35px 0 40px 0;}

.search  .side-1.lft_search_aside {width: 100%;}
.search .section-wrapper {padding: 50px 0;}
.search .blog-detail-sec .blog-title{padding: 10px 0px;}
.search .side-2.ryt_search_aside {width: 100%;}
.search .side-2.ryt_search_aside #secondary{padding: 10px 0px;}
.search  .blog-card-content .blog-img-container img{width: 100%;}


.site .for-mobiles {position: absolute;right: 75px;background: #212161;padding: 1px 12px;color: #fff;font-size: 24px;}
.site .custom-logo {max-width: 135px;}
.sanpop-search-box input[type="search"]{font-size: 18px !important;}
.custombox-fullscreen .sanpop-close { margin-top: 20px !important;}
.sanpop-search-box input[type="search"]{    background: rgba(1, 0, 0, 0.59) !important;color: #fff !important;}

.site .servicer-eual-row .wpb_wrapper.vc_figure{display: inline;}
.site .servicer-eual-row .vc_col-sm-6 .vc_single_image-wrapper img{width: 100%;}
.site .servicer-eual-row  .wpb_single_image .vc_single_image-wrapper{ display: inherit;  }

.latest-projects-template-default .banner-top{    padding: 35px 0;}


}





@media(min-width: 768px) and (max-width: 991px){

.site .site-header-main .site-branding .header-right ul{display: none;}
.site .site-header-main .site-branding{width: 70%;}
.site .site-header-main .site-branding{    padding: 15px 0px !important;    margin-left: 20px;}
#menu-toggle{position: relative;right: 20px;font-size: 26px;padding: 8px 11px !important;color: #fff;background-color: #212161;border-radius: 0px; border:1px solid #212161 ; }
.site  .site-header .site-header-menu #site-navigation ul li {padding: 0px 18px;border-top: 0px;}
#site-navigation .menu-main-home-container{width: 100%;}
.site .main-navigation .primary-menu{border-bottom: 0px solid #d1d1d1;}
.site .set-home-ist h1{font-size: 20px;    line-height: 28px;}
.site .set-home-ist{padding-bottom: 0px; padding-top: 0px;}
.site .col-set-services {padding: 15px;}
.site .home-about{background-size: cover;}
body .site .ist-about-home {padding-right: 0;}
.site .ist-about-home h2{margin-bottom: 25px;}
.site .ist-about-home p{font-size: 16px;font-weight: 500;line-height: 24px;    text-align: center;}
.site .ist-about-home h2, .site .second-about-home h2{font-size: 24px;}
body .site .second-about-home {padding-left: 0%;}
.site .project-home .project-set .content{max-width: 100%;position: relative;width: 33.33%;overflow: hidden;float: left;padding: 5px;margin: 0;}
.site .project-home .project-set{display: inline-block;}
body .site .testimonial-home h2.tfree-client-name{padding-left: 70px; font-size: 12px}
body .site .testimonial-home .tfree-client-designation{padding-left: 70px;}
.site .last-side{display: inline-block;}
.site .ftr-set-emnu ul:first-child{width: 50%;}
.site .ftr-set-emnu ul:last-child{float: right; width: 50%;}
.our-footer .widgettitle{margin-bottom: 10px;}
body .site .our-footer .cn > li:first-child{padding-top: 0px;}
body .site .our-footer .cn > li{padding-top: 0px;}
.last-side .textwidget p{text-align: center;}
body .site  .project-home .project-set{display: flex;flex-flow: wrap;flex-direction: row;    justify-content: center;}
body .site .main-div-post{    position: relative;display: flex;flex-flow: wrap;flex-direction: row;justify-content: center;}
.site #post-home {margin-bottom: 3%;}
body .site .testimonial-home .sp-testimonial-free-section .slick-dots{text-align: center;}
body .site .testimonil-text{text-align: center;}
body .testimonial-home .testimonil-text h2:after{ left: 35% !important;}
body .site .second-about-home .wpb_wrapper{display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;}
body .site .bg-set-icon-on ul{float: none;margin: 5px; }

.site .ist-about-home h2, .site .second-about-home h2 {font-size: 24px;text-align: center;}
.site .second-about-home h2:after{    left: 39%;}
.site .ist-about-home h2:after{left: 45%;}
.site .bg-set-icon-on{float: left;width: 100%;}
 /*project page */
.site .project-set .content:hover .content-details{top: 55%;}
.site .all-tab-set {padding-top: 0px;}
.site .all-tab-set {margin: 30px 0px 15px 0px;}
/*Project page end*/

/*contact us*/
.site .servicer-eual-row {margin-top:25px;}
.site .contact-from .vc_col-sm-4 {padding-left: 2%;}
.site .contact-from{margin-top: 0%;}
/*contact us end*/

/*news*/
body.blog .site #secondary{width: 34%;}
body.blog  .site #primary{width: 60%;}
.site .format-standard .post-thumbnail {display: inline;}
.site .format-standard .post-thumbnail  img{width: 100%;margin: auto;}
.down-post-ttle .dte-mth-post{    top: 28px;}
body.blog .site article{margin-top: 0px;}
body.blog .site .navigation{    margin: 30px 0px;}

body.single-post .site #secondary{width: 34%;}
body.single-post  .site  #primary{width: 60%;    padding-top: 2.5%;}

body.single-post  .site article{margin-top: 0px;}

body.single-post .site .reply{position: relative;}
body.single-post .site .comment-reply-link{margin-top: 15px;}
body.single-post .site .comment-respond #reply-title:before{top: -12%;}
body.single-post .site .comment-body .comment-content{padding-left: 4%;}
body.single-post .site .comment-respond .p-name{width: 100%;}
body.single-post .site .comment-respond .p-phone {width: 100%;}
body.single-post .site .comment-respond .p-email{width: 100%;}
body.single-post .site .comment-respond .p-info{width: 100%;}
body.single-post .site .content-area .site-main .comments-area{    margin: 0px 20px;}
body.single-post .site #primary{padding-bottom: 10%;}
body.single-post .site .content-coomet{margin-top: 6%;}

/*news end*/

body.category .site .site-content .page-header{margin: 10px 0px 0px 0px;}

body.category .site .sidebar{padding: 0px;}

body.category .site #secondary{width: 34%; float: right;}
body.category  .site  #primary{width: 60%;     float: left;   padding-top: 2.5%;}
.site .img_sec {padding: 35px 0 40px 0;}

body.tag .site .site-content .page-header{margin: 10px 0px 0px 0px;}

body.tag .site .sidebar{padding: 0px;}

body.tag .site #secondary{width: 34%; float: right;}
body.tag  .site  #primary{width: 60%;     float: left;   padding-top: 2.5%;}
.site .img_sec {padding: 35px 0 40px 0;}


.search  .side-1.lft_search_aside {width: 64%;}
.search .section-wrapper {padding: 50px 0;}
.search .blog-detail-sec .blog-title{padding: 10px 0px;}
.search .side-2.ryt_search_aside {width: 34%;padding: 0;}
.search .side-2.ryt_search_aside #secondary{padding: 10px 0px;}
.search  .blog-card-content .blog-img-container img{width: 100%;}

.site .for-mobiles {position: absolute;right: 75px;background: #212161;padding: 1px 12px;color: #fff;font-size: 24px;    top: 34px;}
.site .custom-logo {max-width: 135px;}
.sanpop-search-box input[type="search"]{font-size: 18px !important;}
.custombox-fullscreen .sanpop-close { margin-top: 20px !important;}
.sanpop-search-box input[type="search"]{    background: rgba(1, 0, 0, 0.59) !important; color: #fff !important;}



}


@media(min-width: 991px ) and (max-width: 1199px){

.site .all-tab-set {padding-top: 0px;}
.site .all-tab-set {margin: 30px 0px 15px 0px;}
.site .contact-from{margin-top: 0%;}
body.single-post .site .comment-respond #reply-title:before{top: -12%;}
body.single-post .site .comment-respond{margin-top: 8%;}
 body.category .site .site-main > article{    margin-bottom:30px;}
    body.tag .site .site-main > article{    margin-bottom:30px;}

    .search  .blog-card-content .blog-img-container img{width: 100%;}
    .search .blog-detail-sec .blog-title{padding: 10px 0px;}

}


@media(min-width: 1200px){

	.site .servicer-eual-row {margin-top: 0px;}
   body.home  .project-home{padding-top: 20px;}
  .site .our-footer .widgettitle { margin-bottom: 40px;}
}


@media(min-width: 992px){.for-mobiles{display: none;}}

@media(max-width: 991px){
	.sercah-menu{display: none;}
   body.category .site .site-main > article{    margin-bottom: 15px;}
    body.tag .site .site-main > article{    margin-bottom: 15px;}


    .site-header-main{position: relative;}
    #site-header-menu{    position: absolute;top: 100px;z-index: 999;left: 0;}
    .site-header-main .site-branding .custom-logo-link{margin-bottom: 0px;}
    .for-mobiles{       position: absolute;
    right: 62px;
    background: #212161;
    padding: 1px 12px;
    color: #fff;
    font-size: 24px;}

    .site .menu-toggle.toggled-on:focus {outline: unset;}

.site .site-header-main .site-branding{    margin-left: 15px;}

.site .site-header .site-header-menu #site-navigation ul li.current_page_item a{border: 0px; color: #ce2127;}
.site .site-header .site-header-menu #site-navigation ul li.current_page_item a:focus{border: 0px; color: #ce2127;}
.site .site-header .site-header-menu #site-navigation ul li a:hover{border: 0px; color: #ce2127;}

.site .our-footer .social-icon-ftr p{margin-bottom: 10px;}


}



